@charset "utf-8";
/* CSS Document */
.more-qq120029121-1,
.more-qq120029121-2,
.box-attr-wx_120029121 .selected-attr li i,
.box-attr-wx_120029121 .brand-abox-imgul .brand-seled i,
.sanjiao-red,
#filter .order b,
#filter .pagin .icon,
.filter-tag .icon,
.filter-tag-radio .icon,
.filter-type .filter-type-icon,
.list-grid .operate-btn i,
.list-grid .add-cart,
.category .item h3 i,
.browse-history-other .icon,
.crumbs-nav .crumbs-title .icon,
#historyList .scroll-btn,
#historyList .compare-btn {
    background: url(/edi/common-icon.png) no-repeat;
}

/*热卖推荐*/
#hotsale {
    height: 120px;
    padding: 15px 0;
    overflow: hidden;
    position: relative;
    padding-left: 40px;
    background: #f5f5f5;
    margin-bottom: 15px;
}

#hotsale .hd {
    font-size: 16px;
    color: #fff;
    background: #e31939;
    float: left;
    padding: 27px 12px;
    width: 16px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 24px;
}

#hotsale dl {
    width: 254px;
    overflow: hidden;
    margin-left: 13px;
    background: #fff;
    padding: 10px;
    float: left;
    border: 1px solid #fff;
}

#hotsale dl:hover {
    border-color: #ec5051;
}

#hotsale dt {
    float: left;
    width: 100px;
    margin-right: 10px;
}

#hotsale dd {
    float: left;
    width: 144px;
}

#hotsale .p-name {
    height: 40px;
    line-height: 20px;
}

#hotsale .p-price {
    margin-top: 5px;
    color: #999;
}

#hotsale .p-price .shop-price {
    font-size: 18px;
    font-weight: bold;
    color: #e31939;
}

#hotsale .p-price .shop-price x {
    font-size: 10px;
    color: #e31939;
    vertical-align: 1px;
}

#hotsale .btns {
    margin-top: 5px;
}

#hotsale .btns a:link,
#hotsale .btns a:visited {
    display: block;
    width: 72px;
    height: 25px;
    background: #e31939;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
}

/*条件筛选*/
.box-attr-wx_120029121 {
    width: 1210px;
    text-align: left;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    position: relative;
    z-index: 1;
}

.box-attr-wx_120029121 dl {
    width: 1188px;
    border-top: 1px dotted #ddd;
    padding: 10px 10px 5px 10px;
    margin: 0;
    overflow: hidden;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

.box-attr-wx_120029121 dl dt {
    float: left;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: right;
    padding: 0px 5px 5px 0;
    color: #e31939;
    overflow: hidden;
}

.box-attr-wx_120029121 dl dd {
    float: none;
    padding: 0px 10px 0 0;
    margin: 0;
    overflow: hidden;
}

.box-attr-wx_120029121 dl dd.moredd {
    float: right;
    text-align: left;
    text-indent: 10px;
    width: 110px;
    padding: 0;
}

.box-attr-wx_120029121 dl dd i {
    float: left;
    overflow: hidden;
    width: 4px;
    height: 1px;
    margin: 12px 4px 0 0;
    background: #ccc;
}

.box-attr-wx_120029121 dl dd ul {
    float: left;
    padding: 0;
    margin: 0;
}

.box-attr-wx_120029121 dl dd .attr-abox-1 {
    padding-top: 3px;
}

.box-attr-wx_120029121 dl dd ul li {
    float: left;
    padding: 0 20px 5px 0;
    line-height: 24px;
    white-space: nowrap;
}

.box-attr-wx_120029121 dl dd ul li a:hover {
    color: #f44336;
}

.more-qq120029121-1,
.more-qq120029121-2 {
    float: left;
    display: block;
    color: #666;
    padding: 0;
    margin: 0;
    width: 45px;
    height: 20px;
    line-height: 21px;
    background-position: 27px -54px;
    text-indent: 0;
}

.more-qq120029121-2 {
    background-position: 27px -12px;
}

.more-qq120029121-1:hover {
    background-position: 27px -34px;
}

.more-qq120029121-2:hover {
    background-position: 27px 8px;
}

.duo-qq120029121 {
    float: right;
    padding: 0;
    margin: 0;
    text-align: center;
    text-indent: 0;
    background: #fff;
    width: 50px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #eee;
}

.duo-qq120029121:hover {
    color: #e31939;
    border: 1px solid #e31939;
}

.duo-b {
    font-size: 13px;
    font-weight: bold;
    padding-right: 3px;
}

.price-qq120029121 {
    float: left;
    width: 50px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #ddd;
    margin-right: 5px;
    color: #999999;
    padding: 0px 5px;
}

.select-button {
    display: inline-block;
    height: 23px;
    padding: 0 12px;
    margin-top: 2px;
    line-height: 23px;
    border-radius: 2px;
    margin-top: 0;
    text-align: center;
    cursor: pointer;
    color: #999;
    background: #fff;
    border: 1px solid #ddd;
}

.select-button:hover {
    color: #999;
    border: 1px solid #e31939;
    color: #e31939;
}

.select-button.disabled,
.select-button.disabled:hover {
    border: 1px solid #eee;
    color: #ddd;
    cursor: default;
}

.select-button-sumbit {
    border: 1px solid #e31939;
    background: #e31939;
    color: #fff;
    cursor: pointer;
}

.select-button-sumbit:hover {
    color: #fff;
}

.attr-group-more {
    display: inline-block;
    text-align: center;
    position: relative;
    border: 1px solid #eee;
    border-top: 1px solid #fff;
    margin-top: -1px;
    background: #fff;
    z-index: 2;
}

.attr-group-more a {
    color: #666;
    height: 28px;
    line-height: 28px;
    padding: 5px 10px;
}

.box-attr-wx_120029121 dl dd ul.brand-abox-ul {
    float: left;
    margin: 0;
    width: 100%;
}

.box-attr-wx_120029121 dl dd ul.brand-abox-ul li {
    float: left;
    padding: 0 15px 5px 0;
    width: 75px;
    overflow: hidden;
}

#brand-sobox {
    overflow: hidden;
    margin-bottom: 10px;
}

#brand-sobox input {
    border: 1px solid #ddd;
    height: 22px;
    line-height: 22px;
    width: 160px;
    color: #999;
    padding: 0px 5px;
}

#brand-zimu {
    margin-bottom: 10px;
}

#brand-zimu span {
    float: left;
    height: 20px;
    margin-right: 3px;
}

#brand-zimu span a {
    display: block;
    height: 20px;
    line-height: 20px;
    min-width: 15px;
    padding: 0 5px;
    color: #666;
    text-align: center;
}

#brand-zimu span.span {
    background: #e31939;
    position: relative;
}

#brand-zimu span.span b {
    display: block;
    border-style: solid dashed dashed;
    border-width: 4px;
    border-color: #e31939 transparent transparent;
    font-size: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    _zoom: 1;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -4px;
}

#brand-zimu span.span a {
    display: block;
    height: 20px;
    line-height: 20px;
    min-width: 15px;
    padding: 0 5px;
    background: #e31939;
    color: #fff;
    text-align: center;
}

.brand-more-wx_120029121 {
    border: 1px solid #ddd;
    overflow: hidden;
    padding: 10px;
    margin: 0;
    margin-bottom: 10px;
    height: 155px;
    overflow-y: scroll;
}

.brand-more-wx_120029121-2 {
    overflow: hidden;
    padding: 10px;
    margin: 0;
}

.box-attr-wx_120029121 .selected-attr-dl {
    border-bottom: 1px dotted #ccc;
    border-top: none;
}

.box-attr-wx_120029121 .selected-attr-dl .moredd {
    text-align: right;
}

.box-attr-wx_120029121 .selected-attr {
    float: left;
    overflow: hidden;
}

.box-attr-wx_120029121 .selected-attr li {
    float: left;
    height: 24px;
    margin: 0 5px 5px 0;
    padding: 0;
}

.box-attr-wx_120029121 .selected-attr li a {
    display: block;
    height: 22px;
    line-height: 22px;
    border: 1px solid #eee;
    padding: 0 26px 0 4px;
    position: relative;
    z-index: 1;
}

.box-attr-wx_120029121 .selected-attr li b {
    font-weight: normal;
}

.box-attr-wx_120029121 .selected-attr li i {
    margin: 0;
    text-decoration: none;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background-position: -424px 6px;
}

.box-attr-wx_120029121 .selected-attr li a:hover {
    border: 1px solid #e31939;
}

.box-attr-wx_120029121 .selected-attr li a:hover i {
    background: url(/edi/common-icon.png) no-repeat -424px -12px #e31939;
}

.box-attr-wx_120029121 .brand-abox-imgul {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 5px;
    *padding-bottom: 1px;
}

.box-attr-wx_120029121 .brand-abox-imgul li {
    float: left;
    text-align: center;
    width: 110px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    margin: 0 -1px -1px 0;
    border: 1px solid #ddd;
}

.box-attr-wx_120029121 .brand-abox-imgul li.bottom {
    float: left;
    text-align: center;
    width: 110px;
    height: 50px;
    line-height: 40px;
    padding: 0;
    margin: 0 -1px -1px 0;
    border: 1px solid #ddd;
}

.box-attr-wx_120029121 .brand-abox-imgul li:hover {
    border: 1px solid #ffffff;
    position: relative;
    z-index: 1;
}

.box-attr-wx_120029121 .brand-abox-imgul li img {
    float: left;
    width: 100px;
    height: 40px;
}

.box-attr-wx_120029121 .brand-abox-imgul li a {
    display: block;
    width: 100px;
    height: 40px;
    position: relative;
    background: #fff;
    cursor: pointer;
    margin: 5px 5px;
    line-height: 40px;
}

.box-attr-wx_120029121 .brand-abox-imgul li a span {
    display: none;
    width: 108px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #fff;
}

.box-attr-wx_120029121 .brand-abox-imgul li a i {
    display: none;
}

.box-attr-wx_120029121 .brand-abox-imgul li a:hover span {
    position: absolute;
    left: 0;
    top: -1px;
    display: block;
    border-width: 2px;
    border-style: solid;
    margin: -5px -6px;
}

.box-attr-wx_120029121 .brand-abox-imgul .brand-seled {
    margin-left: 0px;
    border: 1px solid #fa4682;
    background-position: 80px;
    position: relative;
    z-index: 1;
}

.box-attr-wx_120029121 .brand-abox-imgul .brand-seled i {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0;
    background-position: 0 -122px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.box-attr-wx_120029121 dl .duoxuan-btnbox {
    float: left;
    width: 100%;
    margin: 15px auto 7px auto;
    display: none;
}

.box-attr-wx_120029121 dl.duoxuan .duoxuan-btnbox {
    display: block;
    text-align: center;
}

.box-attr-wx_120029121 dl .chkbox-qq120029121 {
    vertical-align: middle;
    display: none;
}

.box-attr-wx_120029121 dl.duoxuan .chkbox-qq120029121 {
    display: inline;
}

.color-wx_120029121 {
    display: block;
    width: 17px;
    height: 17px;
}

.color-wx_120029121-seled {
    display: block;
    border: 1px solid #e31939;
    width: 17px;
    height: 17px;
}

.sanjiao-red {
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-position: 0 -122px;
}

.color-wx_120029121 .sanjiao-red {
    display: none;
}

.color-wx_120029121-seled .sanjiao-red {
    display: block;
}

/*商品列表*/
.content-wrap {
    width: 1210px;
}

.content-wrap .aside {
    width: 210px;
    float: left;
}

.content-wrap .main {
    padding-left: 225px;
}

/*排序*/
#filter {
    border: 1px solid #eee;
    background: #fff;
}

#filter.filter-fixed {
    position: fixed;
    top: 0;
    z-index: 999999;
    width: 1208px;
}

#filter.filter-fixed .fore2 {
    display: none;
}

#filter .fore1 {
    background: #f9f9f9;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
}

#filter .fore2 {
    border-top: 1px solid #eee;
    background: #fff;
    height: 38px;
}

#filter .order {
    float: left;
    height: 38px;
}

#filter .order dd {
    float: left;
}

#filter .order a {
    display: block;
    height: 38px;
    padding: 0 18px;
    border-left: solid 1px #f9f9f9;
    border-right: solid 1px #f9f9f9;
    margin-left: -1px;
}

#filter .order .first a,
#filter .order .curr.first a {
    margin-left: 0;
    border-left: 0;
}

#filter .order .curr a,
#filter .order a:hover {
    position: relative;
    z-index: 1;
    background: #fff;
    border-color: #eee;
    color: #e31939;
}

#filter .order b {
    position: relative;
    top: 3px;
    right: -1px;
    width: 14px;
    height: 14px;
    overflow: hidden;
    display: inline-block;
    z-index: 2;
}

#filter .order b.icon-order-DESCending {
    background-position: 2px -147px;
}

#filter .order .curr b.icon-order-ASCending {
    background-position: -23px -169px;
}

#filter .order .curr b.icon-order-DESCending,
#filter .order a:hover b.icon-order-DESCending {
    background-position: -23px -147px;
}

#filter .pagin {
    float: right;
    line-height: 38px;
    overflow: hidden;
}

#filter .pagin .prev,
#filter .pagin .next,
#filter .pagin .text {
    float: left;
    line-height: 37px;
}

#filter .pagin .prev,
#filter .pagin .next {
    padding: 0 15px;
    height: 38px;
}

#filter .pagin .icon {
    display: inline-block;
    width: 6px;
    height: 9px;
    margin-top: 14px;
}

#filter .pagin .prev .prev-btn {
    background-position: -26px 0;
}

#filter .pagin .prev-btn:hover {
    background-position: -42px 0;
}

#filter .pagin .prev-disabled {
    background-position: -58px 0;
}

#filter .pagin .next .next-btn {
    background-position: -74px 0;
}

#filter .pagin .next-btn:hover {
    background-position: -90px 0;
}

#filter .pagin .next-disabled {
    background-position: -106px 0;
}

#filter .total {
    float: right;
}

#filter .total span {
    padding: 0 3px;
}

#filter .filter-btn {
    float: left;
    height: 38px;
}

.filter-tag,
.filter-tag-radio {
    float: left;
    height: 38px;
    line-height: 38px;
    margin-left: 12px;
    cursor: pointer;
    color: #666;
    white-space: nowrap;
}

.filter-tag .icon,
.filter-tag-radio .icon {
    float: left;
    margin-top: 13px;
    width: 13px;
    height: 13px;
}

.filter-tag .icon {
    background-position: -26px -12px;
}

.filter-tag:hover .icon,
.filter-tag.curr .icon {
    background-position: -40px -12px;
}

.filter-tag .text,
.filter-tag-radio .text {
    float: left;
    margin-left: 4px;
}

.filter-tag-radio .icon {
    background-position: -56px -12px;
}

.filter-tag-radio.curr .icon,
.filter-tag-radio:hover .icon {
    background-position: -71px -12px;
}

.filter-mod {
    float: right;
    height: 38px;
    overflow: hidden;
    background: #fcfcfc;
}

.filter-mod .filter-type {
    width: 38px;
    height: 38px;
    float: left;
    overflow: hidden;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    margin-right: -1px;
}

.filter-mod .filter-type-icon {
    display: block;
    margin-top: 14px;
    margin-left: 14px;
    width: 12px;
    height: 12px;
}

.filter-type-list .filter-type-icon {
    background-position: -70px -30px;
}

.filter-type-grid .filter-type-icon {
    background-position: -26px -30px;
}

.filter-type-text .filter-type-icon {
    background-position: -114px -30px;
}

.filter-type-list:hover .filter-type-icon,
.filter-type-list.curr .filter-type-icon {
    background-position: -92px -30px;
}

.filter-type-grid:hover .filter-type-icon,
.filter-type-grid.curr .filter-type-icon {
    background-position: -48px -30px;
}

.filter-type-text:hover .filter-type-icon,
.filter-type-text.curr .filter-type-icon {
    background-position: -136px -30px;
}

.filter-type.curr {
    background-color: #fff;
}

.filter-type:hover {
    background-color: #fff;
}

/*列表 表格形式*/
.list-grid {
    overflow: hidden;
}

.list-grid .item {
    float: left;
    font-size: 12px;
    width: 233px;
    margin: 15px 15px 0 0;
    padding: 1px;
}

.list-grid .item.last {
    margin-right: 0;
}

.main1210 .list-grid .item {
    width: 228px;
}

.list-grid .item:hover {
    background: #e31939;
}

.list-grid .item-con {
    background: #fff;
    line-height: 18px;
    padding: 4px;
    border: solid 1px #eee;
    position: relative;
    z-index: 11;
    overflow: hidden;
}

.list-grid .item:hover .item-con {
    border-color: #e31939;
}

.list-grid .item-tag-box {
    position: absolute;
    left: 4px;
    top: 4px;
}

.list-grid .item-tag {
    width: 40px;
    height: 22px;
    text-align: center;
    position: relative;
    color: #fff;
    background: #e31939;
    z-index: 2;
}

.list-grid .item-tag span {
    display: block;
    width: 40px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
}

.list-grid .item-tag i {
    position: absolute;
    display: block;
    border-style: solid;
    border-width: 9px 20px;
    border-color: #e31939 transparent transparent;
    left: 0;
    top: 22px;
}

.list-grid .item-pic,
.list-grid .item-pic img {
    width: 220px;
    height: 220px;
}

.list-grid .item-gallerys {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.list-grid .item-gallerys .dir {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 15px;
    width: 15px;
    height: 30px;
    color: #666;
    font-size: 16px;
    opacity: 0;
    font-family: "\5b8b\4f53";
}

.list-grid .item-gallery {
    display: flex;
    align-items: center;
    overflow: hidden;
}

.list-grid .item-gallery > img {
    height: 30px;
    width: 30px;
    min-width: 30px;
    margin: 0 1px;
    box-sizing: border-box;
    border: 1px solid #eee;
    cursor: pointer;
    padding: 1px;
}

.list-grid .item-gallery > img.active {
    border: 2px solid #f52648;
    padding: 0;
}

.list-grid .shop-over {
    width: 220px;
    height: 220px;
    position: absolute;
    left: 4px;
    top: 4px;
    background: url(../images/soldout.png) no-repeat center center;
}

.list-grid .item-info {
    padding: 0 6px;
}

.list-grid .item-price {
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 15px 0 0;
    overflow: hidden;
}

.list-grid .sale-price {
    font-size: 20px;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 70px;
    float: left;
    overflow: hidden;
}

.list-grid .sale-price x {
    font-size: 14px;
    float: left;
    line-height: 24px;
}

.list-grid .sale-count {
    float: right;
    font-family: 'Microsoft YaHei', Arial;
    color: #b9b9b9;
}

.list-grid .item-name {
    line-height: 20px;
    color: #999;
    height: 40px;
    display: block;
    overflow: hidden;
    margin: 5px 0;
}

.list-grid .item-operate {
    overflow: hidden;
    position: relative;
    height: 22px;
    padding: 10px 0 6px;
}

.list-grid .operate-btn {
    float: left;
    width: auto;
    height: 18px;
    overflow: hidden;
    margin-right: 10px;
    padding-left: 18px;
    color: #b9b9b9;
    position: relative;
}

.list-grid .operate-btn i {
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    left: 0;
    top: 2px;
}

.list-grid .collet-btn i {
    background-position: -91px -11px;
}

.list-grid .operate-btn.curr,
.list-grid .operate-btn:hover {
    color: #e31939;
    cursor: pointer;
}

.list-grid .collet-btn.curr i,
.list-grid .collet-btn:hover i {
    background-position: -107px -11px;
}

.list-grid .comment-btn i {
    background-position: -124px -11px;
}

.list-grid .comment-btn:hover i {
    background-position: -141px -11px;
}

.list-grid .add-cart {
    display: block;
    width: 30px;
    height: 30px;
    background-position: -134px -94px;
    position: absolute;
    right: 0;
    top: 0;
}

.list-grid .add-cart:hover {
    display: block;
    width: 30px;
    height: 30px;
    background-position: -100px -94px;
    position: absolute;
    right: 0;
    top: 0;
}

.list-grid .add-cart.tell-me {
    background-position: -64px -94px;
}

.list-grid .compare-btn i {
    background-position: -26px -11px;
}

.list-grid .compare-btn.curr i,
.list-grid .compare-btn:hover i {
    background-position: -40px -11px;
}

/*列表 列表显示*/
.goodsList {
    padding: 0px;
    border: 1px #eee solid;
    border-top: none;
}

.goodsList ul {
    height: 74px;
    position: relative;
    z-index: 1;
}

.goodsList ul.bgcolor {
    background: #fcfcfc;
    border-top: 1px dotted #eee;
    border-bottom: 1px dotted #eee;
}

.goodsList ul.last {
    border-bottom: 0;
}

.goodsList li {
    float: left;
}

.goodsList .thumb {
    width: 100px;
    height: 50px;
    padding: 10px 0px;
    text-align: center;
}

.goodsList .thumb img {
    width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    padding: 1px;
}

.goodsList .goodsName {
    width: 320px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin: 27px 50px 0px 20px;
}

.goodsList .list_price {
    line-height: 20px;
    margin-top: 15px;
}

.goodsList .list_price .market {
    text-decoration: line-through;
}

.goodsList .list_price .shop {
    color: red;
    font-size: 18px;
    font-weight: 700;
}

.goodsList .list_price .shop x {
    color: red;
    font-size: 12px;
}

.goodsList .action {
    float: right;
    margin-right: 10px;
    margin-top: 24px;
}

.goodsList .action .action-btn {
    height: 25px;
    line-height: 25px;
    margin-left: 15px;
    padding: 0 16px;
    float: left;
    color: #fff;
    text-align: center;
}

.goodsList .action .collet-btn {
    background: #ff9149;
}

.goodsList .action .addcart-btn {
    width: 92px;
    padding: 0;
    background: #e31939;
}

.goodsList .action .sell-over {
    background: #a1a1a1;
    color: #fff;
}

/*列表页左侧内容*/
.content-wrap .aside {
    position: relative;
}

.content-wrap .aside .slide-aside {
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: url(../images/slide-aside.gif) no-repeat 0 0;
}

.aside-inner {
    width: 210px;
    overflow: hidden;
}

.aside-con {
    margin-bottom: 15px;
    width: 210px;
}

.aside-tit {
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    font-size: 16px;
}

/*左侧分类*/
.category .item {
    background: #f9f9f9;
}

.category .item.last {
    border: 0;
}

.category .item h3 {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-indent: 15px;
    position: relative;
    border: 1px solid #eee;
    border-bottom: 0;
}

.category .item .last {
    border-bottom: 1px solid #eee;
}

.category .item h3 i {
    position: absolute;
    display: block;
    width: 11px;
    height: 11px;
    right: 15px;
    top: 13px;
    background-position: -26px -59px;
}

.category .item.curr h3 {
    border: 1px solid #e31939;
    background: #e31939;
    color: #fff;
    border-bottom: 0;
}

.category .item.curr h3 a,
.category .item.curr h3 a:hover {
    color: #fff;
}

.category .item.curr h3 i {
    background-position: -26px -47px;
}

.category .item ul {
    display: none;
    padding: 0 10px;
    background: #fff;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

.category .item ul li {
    height: 32px;
    line-height: 32px;
    border-bottom: 1px dotted #eee;
    text-indent: 10px;
}

.category .item ul li.last {
    border: 0;
}

/*左侧新品推荐*/
.aside-list li {
    border: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

.aside-list .p-img,
.aside-list .p-img img {
    width: 208px;
    height: 208px;
}

.aside-list .p-price {
    padding: 5px 10px;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
}

.aside-list .p-price .sale-price {
    float: left;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.aside-list .p-price .sale-price x {
    float: left;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 21px;
}

.aside-list .p-price .market-price,
.aside-list .p-price .sale-num {
    float: right;
    color: #999;
}

.aside-list .p-name {
    position: absolute;
    left: 0;
    bottom: 28px;
    width: 100%;
    padding: 5px 0;
    line-height: 20px;
    overflow: hidden;
    max-height: 40px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#B2FFFFFF', endColorstr='#B2FFFFFF');
    background: rgba(255, 255, 255, 0.7);
    display: none;
}

.aside-list .p-name a {
    display: block;
    padding: 0 10px;
    max-height: 40px;
    overflow: hidden;
}

.aside-list li:hover {
    border: 1px solid #e31939;
}

.aside-list li:hover .p-name {
    display: block;
}

/*猜你喜欢和浏览历史*/
.browse-history-tab {
    height: 40px;
    line-height: 40px;
    border-bottom: 2px solid #eee;
    position: relative;
    z-index: 1;
}

.browse-history-tab span {
    float: left;
    padding: 0 20px;
    font-size: 16px;
    cursor: pointer;
}

.browse-history-tab .browse-history-line {
    width: 104px;
    height: 2px;
    font-size: 0;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.browse-history-tab .browse-history-other {
    float: right;
}

.browse-history-other a {
    color: #999;
}

.browse-history-other .icon {
    float: left;
    width: 16px;
    height: 16px;
    margin: 12px 4px 0 0;
}

.browse-history-other .history-recommend-change .icon {
    background-position: -43px -78px;
}

.browse-history-other .history-recommend-change:hover .icon {
    background-position: -43px -99px;
}

.browse-history-other .clear_history .icon {
    background-position: -24px -78px;
}

.browse-history-other .clear_history:hover .icon {
    background-position: -24px -99px;
}

.browse-history-other .text {
    float: left;
}

.browse-history-con {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px;
}

.browse-history-inner {
    width: 100%;
    height: 256px;
    overflow: hidden;
    position: relative;
}

.browse-history-inner ul {
    overflow: hidden;
    width: 200%;
    height: 256px;
}

.browse-history-inner ul.recommend-panel {
    position: absolute;
    left: 0;
    top: 0;
}

.browse-history-inner li {
    width: 178px;
    padding-right: 20px;
    float: left;
}

.browse-history-inner .p-img {
    width: 178px;
    height: 178px;
    margin-bottom: 10px;
}

.browse-history-inner .p-img img {
    height: 178px;
}

.browse-history-inner .p-name {
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}

.browse-history-inner .p-comm {
    height: 18px;
    line-height: 18px;
    padding: 10px 0 0;
}

.browse-history-inner .p-comm .p-price {
    float: left;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.browse-history-inner .p-comm .p-price x {
    float: left;
    font-size: 14px;
    line-height: 19px;
}

.browse-history-inner .p-comm .p-comm-num {
    float: right;
    color: #999;
}

/* 品牌详情页 品牌信息*/
.brand-info {
    margin-bottom: 15px;
}

.brand-info .brand-name {
    border: 1px solid #eee;
    border-bottom: #e31939 1px solid;
    height: 33px;
    line-height: 33px;
    text-align: left;
    text-indent: 10px;
    color: #ff5722;
    font-size: 16px;
}

.brand-info .brand-detail table {
    border: 1px solid #eee;
}

.brand-info .brand-detail table td {
    padding: 5px;
}

.brand-info .brand-detail table .td-l {
    width: 200px;
    border-right: 1px solid #eee;
}
